Bug 55422 - There is a bug at the beginning of the installation
Summary: There is a bug at the beginning of the installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-30 23:49 UTC by Gabriel Boisclair
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-31 04:34:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
complete error report (52.59 KB, patch)
2001-10-30 23:53 UTC, Gabriel Boisclair
no flags Details | Diff

Description Gabriel Boisclair 2001-10-30 23:49:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
errorfile

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.The setup was finished
2.I began the installation

Actual Results:  It simply bug and there is an error message that say 
there is a problem and that i should report this error at bugzilla.

Expected Results:  linux should install...

Additional info:

Comment 1 Gabriel Boisclair 2001-10-30 23:53:15 UTC
Created attachment 35782 [details]
complete error report

Comment 2 Brent Fox 2001-10-31 04:34:22 UTC
I'm pretty sure that you have a bad cdrom.  Did you check the md5sum of the ISOs
before you burned them?

This looks like a dupe of bug #55070.

Comment 3 Brent Fox 2001-11-09 20:21:43 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.